.exhibition-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2em;
  background-color: #e8f2fb;
}
.slider {
  border-radius: var(--radius-default);
  background-color: var(--background-color-1);
  max-width: 100%;
  height: 18em;
  display: flex;
  overflow-x: auto;
  align-items: center;
  margin: 1em;
  scroll-behavior: smooth;
  scroll-snap-type: x mandatory;
}

.slide {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  position: relative;
  width: 15em;
  flex-shrink: 0;
}
.ux-info {
  display: flex;
  justify-content: center;
  align-items: center;
}
.ux-hr {
  width: 10em;
  border: 1px solid black;
}
.arrow-ux {
  font-size: 1.3em;
}
.exhibition-images {
  width: 12em;
  height: 15em;
  border-radius: var(--radius-default);
}
.exhibition-images-span {
  font-size: 1.3em;
  color: white;
  position: absolute;
  font-weight: 500;
  padding: 0 1em 0.5em;
}
.explore-together {
  background-color: #ffffff;
  padding: 2em;
}
.explore-paragraph {
  margin: 1em;
}
